<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--

Phenotyper - a tool for collecting phenotyping data using mobile terminals
Copyright (C) 2015,  gremmels(at)mpimp-golm.mpg.de

Phenotyper is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>

Contributors:
gremmels(at)mpimp-golm.mpg.de - initial API and implementation

-->

<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">

<properties>
<entry key="webApplicationParentPath">C:\\Program Files\\Apache Software Foundation\\apache-tomcat-9.0.91\\webapps</entry>
<entry key="downloadTempDirName">downloads</entry>
<entry key="zipProgramPath">zip -j %s %s</entry>
<entry key="xmlExtension">.xml</entry>
<entry key="zipExtension">.zip</entry>
<entry key="secureSalt">0c78a3c52bb9949b3486ed117ef8a9970ea30d60</entry>
<entry key="imageDirectoryPath">F:\\phenotyperImages</entry>
<entry key="imageDisplayDirectory">imagesForDisplay</entry>
<entry key="maxImageSizeInKb">500</entry>
<entry key="linkToOntologyLookupService">http://www.ebi.ac.uk/ontology-lookup/</entry>
<entry key="hibernateConnectionUsername">/845dFjA5m7y8eJWg7kdfA==</entry>
<entry key="databaseServerName">bioinfmysql.mpimp-golm.mpg.de</entry>
<entry key="databaseName">phenotyping_schemes</entry>
<entry key="hibernateDialect">org.hibernate.dialect.MySQLInnoDBDialect</entry>
<entry key="hibernateConnectionProfile">MySQL</entry>
<entry key="hibernateConnectionPassword">U4sTH60CB2LoxVmF8ZPovg==</entry>
<entry key="hibernateConnectionDriverClass">com.mysql.jdbc.Driver</entry>
<entry key="hibernateConnectionProviderClass">org.hibernate.connection.C3P0ConnectionProvider</entry>
<entry key="hibernateC3POMaxSize">20</entry>
<entry key="hibernateC3POMinSize">5</entry>
<entry key="hibernateC3POTimeout">1800</entry>
<entry key="hibernateC3POMaxStatements">50</entry>
<entry key="hibernateCurrentSessionContextClass">thread</entry>
<entry key="hibernateShowSQL">true</entry>
<entry key="keyFileName">keyfile</entry>
<entry key="keyFilePath">keyfile</entry>
<entry key="useEncryptedDatabaseLoginData">true</entry>
</properties>